{
  "name": "facebooktrigger",
  "display_name": "Facebook Trigger",
  "description": "Starts the workflow when Facebook events occur",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "facebookGraphAppApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "appId",
      "display_name": "APP ID",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "Facebook APP ID"
    },
    {
      "name": "whatsappBusinessAccountNotice",
      "display_name": "To watch Whatsapp business account events use the Whatsapp trigger node",
      "kind": "notice",
      "required": false,
      "default": ""
    },
    {
      "name": "object",
      "display_name": "Object",
      "kind": "options",
      "required": true,
      "default": "user",
      "description": "Get updates about Ad Account"
    },
    {
      "name": "fields",
      "display_name": "Field Names or IDs",
      "kind": "multiOptions",
      "required": false,
      "description": "The set of fields in this object that are subscribed to. Choose from the list, or specify IDs using an <a href="
    },
    {
      "name": "options",
      "display_name": "Options",
      "kind": "collection",
      "required": false,
      "description": "Whether change notifications should include the new values"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Facebook/FacebookTrigger.node.ts"
}